method=random
tiles= 5 6
matchTiles=leaves_big_oak
metadata=3 7 15
biomes=Taiga TaigaHills TaigaM MegaTaiga MegaSpruceTaiga ColdTaiga ColdTaigaM  ColdTaigaHills ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M IceMountains MegaTaiga MegaTaigaHills MegaSpruceTaiga

faces= top